<ART ID="1250117" PID="2620" JID="140" BPAGE="1250117-1" EPAGE="1250117-11" PII="S0217979212501172" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE CORRELATION BETWEEN BOND ANGLE DISTRIBUTION AND THE COORDINATION OF SILICA LIQUID UNDER PRESSURE</MTI>
<RTI>The Correlation Between Bond Angle Distribution</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L. T.</FNM>
<SNM>VINH</SNM>
<X-REF REFID="S0217979212501172AF001"></X-REF>
<X-REF REFID="S0217979212501172AF002"></X-REF>
</AUT>
<AUT>
<FNM>N. V.</FNM>
<SNM>HUY</SNM>
<X-REF REFID="S0217979212501172AF002"></X-REF>
</AUT>
<AUT>
<FNM>P. K.</FNM>
<SNM>HUNG</SNM>
<X-REF REFID="S0217979212501172AF002"></X-REF>
</AUT>
<AFF ID="S0217979212501172AF001">Academic Affairs Office, Vinh University of Technology Education, Vinh City, <CNY>Vietnam</CNY></AFF>
<AFF ID="S0217979212501172AF002">Department of Computational Physics, Hanoi University of Science and Technology, <CNY>Vietnam</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 January 2012</RE>
<RV>2 April 2012</RV>
<![CDATA[<PUB>13 July 2012</PUB>]]>
</HIST>
<ABST>
<P>Molecular dynamics simulation is carried out for liquid <F><RM>SiO</RM><INF>2</INF></F> at pressure ranged from zero to 30 GPa and by using BKS, Born&#x2013;Mayer type and Morse&#x2013;Stretch potentials. The constructed models reproduce well the experimental data in terms of mean coordination number, bond angle and pair radial distribution function. Furthermore, the density of all samples can be expressed by a linear function of fractions <F><RM>SiO</RM><INF>x</INF></F>. It is found that the topology of units <F><RM>SiO</RM><INF>x</INF></F> and linkages <F><RM>OSi</RM><INF>y</INF></F> is unchanged upon compression although the liquid undergoes substantial change in its network structure. Consequently, the partial bond angle distribution for <F><RM>SiO</RM><INF>x</INF></F> and <F><RM>OSi</RM><INF>y</INF></F> is identical for all samples constructed by the same potential. This result allows to establishing a simple expression between total bond angle distribution (BAD) and fraction of <F><RM>SiO</RM><INF>x</INF></F> and <F><RM>OSi</RM><INF>y</INF></F>. The simulation shows a good agreement between the calculation and simulation results for both total O&#x2013;Si&#x2013;O and Si&#x2013;O&#x2013;Si BADs. This supports a technique to estimate amount of units <F><RM>SiO</RM><INF>x</INF></F> and linkages <F><RM>OSi</RM><INF>y</INF></F> on base of total Si&#x2013;O&#x2013;Si and O&#x2013;Si&#x2013;O BADs measured experimentally.</P>
</ABST>
<KWDG>
<KWD>Simulation</KWD>
<KWD>silica</KWD>
<KWD>glass</KWD>
<KWD>bond angle distribution</KWD>
<KWD>the coordination number</KWD>
</KWDG>
</FRONT>
</ART>
