<ART ID="1250119" PID="2620" JID="140" BPAGE="1250119-1" EPAGE="1250119-25" PII="S0217979212501196" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DRESSED BOSONS AND EFFECTIVE TEMPERATURE &#x2014; A FORMALISM FOR HELIUM II</MTI>
<RTI>Dressed Bosons and Effective Temperature</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JAN</FNM>
<SNM>MA&#x0106;KOWIAK</SNM>
<EAD>ferm92@fizyka.umk.pl</EAD>
<X-REF REFID="S0217979212501196AF001"></X-REF>
</AUT>
<AUT>
<FNM>DAWID</FNM>
<SNM>BORYCKI</SNM>
<EAD>ferm92@fizyka.umk.pl</EAD>
<X-REF REFID="S0217979212501196AF001"></X-REF>
</AUT>
<AFF ID="S0217979212501196AF001">Instytut Fizyki, Uniwersytet M. Kopernika w Toruniu, 87&#x2013;100 Toru&#x0144;, <CNY>Poland</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 April 2012</RE>
<![CDATA[<PUB>13 July 2012</PUB>]]>
</HIST>
<ABST>
<P>The thermodynamics of a free Bose gas with effective temperature scale <F><TEX ID="S0217979212501196M001">$\tilde{T}$</TEX></F> and hard-sphere Bose gas with the <F><TEX ID="S0217979212501196M002">$\tilde{T}$</TEX></F> scale are studied. <F><TEX ID="S0217979212501196M003">$\tilde{T}$</TEX></F> arises as the temperature experienced by a single particle in a quantum gas with 2-body harmonic oscillator interaction <F>V<INF><RM>osc</RM></INF></F>, which at low temperatures is expected to simulate, almost correctly, the attractive part of the interatomic potential <F>V<INF><RM>He</RM></INF></F> between <SUP>4</SUP><RM>He</RM> atoms. The repulsive part of <F>V<INF><RM>He</RM></INF></F> is simulated by a hard-sphere (HS) potential. The thermodynamics of this system of HS bosons, with the <F><TEX ID="S0217979212501196M004">$\tilde{T}$</TEX></F> temperature scale (HSET), and particle mass and density equal to those of <SUP>4<RM>He</RM></SUP>, is investigated, first, by the Bogoliubov&#x2013;Huang method and next by an improved version of this method, which describes He II in terms of dressed bosons and takes approximate account of those terms of the 2-body repulsion which are linear in the zero-momentum Bose operators <F>a<INF>0</INF></F>, <F><TEX ID="S0217979212501196M005">$a^*_0$</TEX></F> (originally rejected by Bogoliubov). Theoretical heat capacity <F>C<INF>V</INF>(T)</F> exhibits good agreement, below 1.9 K, with the experimental heat capacity graph observed in <SUP>4</SUP><RM>He</RM> at saturated vapour pressure. The phase transition to the He II phase, occurs in the HSET at <F>T<INF>&#x03BB;</INF> = 2.17</F> K, and is accompanied, in the modified HSET version, by a singularity of <F>C<INF>V</INF>(T)</F>. The fraction of atoms in the momentum condensate at 0 K equals 8.86% and agrees with other theoretical estimates for He II. The fraction of normal fluid falls to 8.37% at 0 K which exceeds the value 0% found in He II.</P>
</ABST>
<KWDG>
<KWD>Bose gas</KWD>
<KWD>Bose&#x2013;Einstein condensation</KWD>
<KWD>helium II</KWD>
<KWD>effective temperature</KWD>
<KWD>dressed Bosons</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>64.70 Dv</KWD>
<KWD>61.12 Ex</KWD>
<KWD>67.80 Gb</KWD>
</KWDG>
</FRONT>
</ART>
